@font-face {
  font-family: "Source Sans Pro Regular";
  src: url("/si_upload/OPR/Sharp/1304437_sharp_af-gs552ae-b_v2/fonts/SourceSansPro-Regular.ttf") format("truetype");
  font-weight: 400;
}

@font-face {
  font-family: "Source Sans Pro Bold";
  src: url("/si_upload/OPR/Sharp/1304437_sharp_af-gs552ae-b_v2/fonts/SourceSansPro-Bold.ttf") format("truetype");
  font-weight: 900;
}

#lp-wrapper {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "Source Sans Pro Regular";
  font-weight: 400;
  font-size: clamp(12px, 2.6vw, 26px);
  line-height: 1.3;
  margin: 0 auto;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #000;
  max-width: 920px;
}

#lp-wrapper * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#lp-wrapper .lazy {
  width: 100%;
  height: auto;
  display: block;
}

#lp-wrapper .red {
  color: #db2226;
}

#lp-wrapper #hero {
margin-bottom: 40px;
font-size: clamp(18px, 3vw, 36px);
}

#lp-wrapper #hero .title {
  font-weight: 900;
  font-family: "Source Sans Pro Bold";
  display:block;
}

#lp-wrapper #hero .slogan {
  font-weight: 900;
  font-family: "Source Sans Pro Bold";
  display:block;
  font-size: clamp(20px, 5vw, 48px);
  text-align: center;
  padding: 5% 20px 2%;
}


#lp-wrapper .box .box-content {
  padding: 25px 30px;
  color: #303031;
  text-align: justify;
}

#lp-wrapper .box .box-content .lp-title {
  font-weight: 900;
  font-family: "Source Sans Pro Bold";
  font-size: clamp(20px, 5vw, 48px);
  margin: 0;
  color: #db2226;
  text-transform: uppercase;
  text-align: left;
}

@media only screen and (max-width: 768px) {
  #lp-wrapper .box .box-content {
    padding: 30px 20px;
    font-size: 14px;
  }
}
